Bay Delta Member Node
Status: New Start date:  

Priority: Low Due date:  

Assignee: Laura Moyers % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Latitude:  MN_Date_Online:  

Longitude:  Name:  

MN Description:  Logo URL:  

Base URL:  Date Upcoming:  

NodeIdentifier:  Date Deprecated:  

MN Tier:  Information URL:  

Software stack:  Version:  

Description

MN lead from Bob Cook at the AGU meeting.

The following note is from a January 21, 2013 e-mail

Hi Mike and John

Have you seen this?

Bay Delta Live:

http://www.baydeltalive.com/

At AGU, I met one of the staff who run the data system behind this Web site (pulling data from various sources in near real time) and

visualizing for resource managers.

They are interested in becoming a DataONE Member Node.

Attached is a talk they sent:   

Something worth considering!

Bob

History

#1 - 2013-03-01 15:56 - John Cobb

Bob also provided a copy of a slide deck they presented. It is too large to put in redmine, but Bob and John Cobb (and others) have a copy.

Bob further explained orally that these folks are doing operational monitoring of water issues in California. They are making at the moment decisions

on water releases based on rain, etc.

#2 - 2013-05-24 16:45 - John Cobb

Second contact from 34 North. Amyi Osti plans to attend the DUG in NC.

note relayed from Bob Cook below

Hi Bill,

Through this email, I am introducing you to Amye Osti, one of the principals of 34 North,  a company that develops data integration and visualization

tool suites to study environmental problems. 
BayDeltaLive (http://www.baydeltalive.com/) is one of their activities and it provides an interface to a host of environmental data for water, water

quality, aquatic organisms, and related information for the San Francisco Bay area and Sacramento River delta.

The attached ppt file describes their approach for using open source software and Web services to discover, access, visualize, and analyze

information within the Open Natural Resource Management (OpenNRM) framework.

Amye would like to collaborate with DataONE, using Web services to obtain data from DataONE.

Amye is planning to come to the DataONE User Group Meeting in July to discuss her ideas further.

Best wishes,

Bob

#3 - 2014-09-23 15:43 - Laura Moyers

- Assignee changed from John Cobb to Laura Moyers

#4 - 2015-11-19 19:44 - Laura Moyers

- Priority changed from Normal to Low

See website: http://www.baydeltalive.com/

No contact (that I'm aware of) since initial conversations with Bob Cook.  

Powered by TCPDF (www.tcpdf.org)

2024-03-13 2/2

http://www.baydeltalive.com/
http://www.baydeltalive.com/
http://www.tcpdf.org

